from netforce.model import Model, fields

class NewPatientLine(Model):
    _name="new.patient.line"
    _transient=True

    _fields={
        'new_id': fields.Many2One("new.patient","New", required=True, on_delete="cascade"),
        "choose": fields.Boolean("Choose"),
        "patient_id": fields.Many2One("clinic.patient","Patient"),
        'patient_name': fields.Char("Patient Name"),
        'department_id': fields.Many2One("clinic.department","Department"),
        'department_name': fields.Char("Department Name"),
    }

    _defaults={
    }


NewPatientLine.register()
